#player-container #play-pause {
  cursor: pointer;
  text-indent: -999999px;
  height:20px;
  width: 20px;
  padding: 2px;
  z-index: 2;
  background-repeat: no-repeat!important;
  background-position:center;
  background-color:#CCF;
    border:1px solid #090
}
.play {
  background-image: url(objetos/play.webp)
}
.pause {
   background-image: url(objetos/pause.webp)!important;
}